body
{
   background-color: black;
    background-size: cover;
    background-repeat: no-repeat;
}
.banner
{
    
    padding: 10px 10px;
    margin: 10px 10px;
    width: 90%;
    border: 3px solid black;
    background-color: rgb(98, 45, 10);
    height: 100px;
    border-radius: 10%;
}
.menu
{
    text-align: center;
    width: 80%;
    padding: 20px 50px;
    margin: 20px 100px;
    background-color: rgb(62, 3, 3);
    box-shadow: 5px 5px 20px #5b5b5b;
    border-radius: 20%;
}
.menu a
{
    font-family: Combo;
    font-size: 20px;
    padding: 20px 50px;
    text-decoration: none;
    color: rgb(157, 174, 228);
}
.menu a:hover
{
    transition: 5sn;
    color: black;
    background-color: rgb(255, 255, 255);
    border-bottom: 4px solid black;
    border-top: 3px solid black; 
    transition: 1s;
}
.anasayfa
{
    padding: 10px 10px;
    margin: 0px 10px;
    border: 4px solid black;
    background-color: rgb(84, 47, 8);
    width: 90%;
    height: 2000px;
    background-position: bottom;
    background-repeat: repeat-x;
    color: antiquewhite;
    border-radius: 5%;
    
}
.ust_kapsayici
{
    display: flex;
}
.sol
{
    margin: 50px 100px;
    padding: 10px;
}
.sol img 
{
    width: 550px;
    height: 300px;
}
.yazi
{
    padding: 10px;
    margin: 50px 100px;
}
p
{
    text-indent: 75px;
    font-size: 16px;
    line-height: 15px;
    font-family: Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;
}
.orta
{
    margin: 50px 100px;
    padding: 10px;
}
.alt
{
    display: flex;
}
.kutu
{
   border: 2px solid rgb(0, 0, 0); 
   background-color: rgb(0, 0, 0);
   width: 350px;
   
   font-family: Georgia, 'Times New Roman', Times, serif;
   box-shadow: 5px 5px 15px rgb(0, 0, 0);
   border-radius: 15px 0px 15px 0px;
   margin: 5px;
   height: 500px;
}
.kutu:hover 
{
    background-color: rgb(55, 12, 0);
    color: rgb(255, 255, 255);
    transform: translateY(-10px);
    box-shadow: 0 8px 20px rgba(0, 0, 0, 0.15);
}
.kutu img
{
    margin: 80px 100px;
    width: 100px;
    border-radius: 50%;
    height: 90px;
}
a
{
    color: rgb(195, 255, 0);
    text-decoration: none;
    font-size: 20px;
    font-family: 'Times New Roman', Times, serif;
    padding: 10px;
    width: 20%;
}
a:hover
{
    color: rgb(97, 247, 142);
    background-color: rgb(145, 161, 247);
    border-bottom: 2px solid black ;
}
.baslik
{
    font-size: 28px;
    color: rgb(255, 255, 255);
    text-shadow: 5px 5px 5px #5b5b5b;
    text-align: center;
    word-spacing: 20px;
}